Demo.prototype.sceneIntro4 = function () {
    this.setScene('intro4');

    const jumalauta = ["J", "U", "M", "A", "L", "A", "U", "T", "A"];
    const presents = ["P", "R", "E", "S", "E", "N", "T", "S"];


    for(let i = 0; i < jumalauta.length; i++)
    {
      this.techText({text:jumalauta[i],x: 0,y:0,scale:12.0, start:i * window.beat*.5, duration: window.beat*.45, invert:true});
    }

    for(let i = 0; i < presents.length; i++)
    {
      this.techText({text:presents[i],x: 0,y:0,scale:12.0, start:i * window.beat*.5+window.pattern, duration: window.beat*.45, invert:true});
    }   
}
